{
	"title": "<dark_gray>Main Menu</dark_gray>",
	"size": 3,
	"items": {
		"background": {
			"item": "minecraft:blue_stained_glass_pane",
			"slots":[0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26],
			"name": ""
		},
		"transfer_portal": {
			"item": "minecraft:ender_eye",
			"slots": [13],
			"name": "Warp to the creative server",
			"click_actions": {
				"warp_message": {
					"type": "MESSAGE",
					"click": "any",
					"message": ["<yellow>Warping to the creative server...</yellow>"]
				},
				"warp": {
					"type": "COMMAND_PLAYER",
					"click": "any",
					"commands": ["trigger transportCreative"]
				}
			}
		}
	}
}
